# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = libreoffice-ca-valencia
pkgbase = libreoffice-i18n
xdata = pkgtype=split
pkgver = 26.2.5.2-1
pkgdesc = Catalan (Valencia) language pack for LibreOffice
url = https://www.documentfoundation.org
builddate = 1784905594
packager = Anke Boersma <demm@kaosx.us>
size = 37205685
arch = x86_64
gitrepo = apps
gitfolder = libreoffice-i18n
license = LGPL
replaces = libreoffice-ca-XV
conflict = libreoffice-ca-XV
provides = libreoffice-ca-XV
provides = libreoffice-ca-valencia
provides = libreoffice-langpack
makedepend = rpmextract
